
#wrapper .section {
	padding: 75px 0
}
#wrapper .section h3 {
	font-size: 26px;
	font-weight: 400;
	text-align: center
}
#wrapper .section-0 {
	padding: 0
}
#wrapper .section-0 .action {
	margin-top: 60px;
	text-align: center
}
#wrapper .section-0 .action .button {
	display: inline-block;
	width: 228px;
	height: 50px;
	background: #3c71e0;
	background: -webkit-linear-gradient(left, #3c71e0, #42bcd3);
	background: linear-gradient(90deg, #3c71e0 0, #42bcd3);
	border-radius: 25px;
	box-shadow: 0 4px 8px rgba(61,117,211,.32);
	line-height: 50px;
	font-size: 22px;
	vertical-align: top;
	color: #fff
}
#wrapper .section-0 .action .button:hover {
	text-decoration: none
}
#wrapper .section-0 .action .button+.button {
	margin-left: 60px
}
#wrapper .section-1 .summary {
	width: 90%;
	margin: 0 auto 80px;
	font-size: 14px;
	color: #999;
	text-align: center;
	line-height: 26px
}
#wrapper .section-1 .summary .notice {
	color: #970000
}
#wrapper .section-1 .span5 img {
	border: 1px solid #000;
	box-shadow: 1px 5px 6px rgba(51,51,51,.32)
}
#wrapper .section-1 .area-map {
	position: relative
}
#wrapper .section-1 .area-map .city {
	position: absolute;
	text-align: center;
	text-transform:capitalize;
}
#wrapper .section-1 .area-map .city:nth-child(7), #wrapper .section-1 .area-map .city:nth-child(8) {
	display:none !important
}
#wrapper .section-1 .area-map .city:hover {
	cursor: default;
	z-index: 1
}
#wrapper .section-1 .area-map .city:hover i {
	background: #5d7da2
}
#wrapper .section-1 .area-map .city:hover .company {
	display: block
}
#wrapper .section-1 .area-map .city i {
	display: inline-block;
	width:14px;
	height:14px;
	background:#003C82;
	border: 2px solid #fff;
	vertical-align: bottom;
	border-radius: 50%
}
#wrapper .section-1 .area-map .city .name {
	margin: 0
}
#wrapper .section-1 .area-map .city .company {
	display: none;
	position: absolute;
	bottom: 55px;
	left: -157px;
	width: 370px;
	background: #EB8B23;
	border-radius: 2px;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,.1);
	text-align: left;
	color: #fff;
	line-height:22px;
}
#wrapper .section-1 .area-map .city .company div {
	margin: 20px
}
#wrapper .section-1 .area-map .city .company div p:first-child {
	font-size: 16px
}
#wrapper .section-1 .area-map .xiamen {
	top: 75%;
	left: 76%
}
/*#wrapper .section-1 .area-map .fuzhou {
	top: 69%;
	left: 78%
}*/
#wrapper .section-1 .area-map .japan {
	top:50%;
	left:108%
}
#wrapper .section-1 .area-map .division {
	display:none !important
}

#wrapper .section-1 .area-map .nanchang {
	top: 68%;
	left: 72%
}
#wrapper .section-1 .area-map .hangzhou {
	top: 62%;
	left: 82%
}
#wrapper .section-1 .area-map .shanghai {
	top: 56%;
	left: 81%
}
#wrapper .section-1 .area-map .nanjing {
	top: 54%;
	left: 78%
}
#wrapper .section-1 .area-map .zhengzhou {
	top: 54%;
	left: 68%
}
#wrapper .section-1 .area-map .wuhan {
	top: 59%;
	left: 66%
}
#wrapper .section-1 .area-map .xian {
	top: 54%;
	left: 60%
}
#wrapper .section-1 .area-map .chongqing {
	top: 63%;
	left: 58%
}
#wrapper .section-1 .area-map .chengdu {
	top: 63%;
	left: 50%
}
#wrapper .section-1 .area-map .huhehaote {
	top: 34%;
	left: 61%
}
#wrapper .section-1 .area-map .shenzhen {
	top: 80%;
	left: 69.5%
}
#wrapper .section-1 .area-map .guangzhou {
	top: 79%;
	left: 66%
}
#wrapper .section-1 .area-map .beijing {
	top: 35%;
	left: 71%
}
#wrapper .section-1 .area-map .dalian {
	top: 33%;
	left: 82%
}
#wrapper .section-1 .area-map .shijiazhuang {
	top: 40%;
	left: 69%
}
#wrapper .section-1 .area-map .qingdao {
	top: 43%;
	left: 78%
}
#wrapper .section-2 {
	padding-bottom: 160px;
	background: url(../image/bg-hot.jpg) no-repeat top;
	background-size: cover;
	text-align: center
}
#wrapper .section-2 h3 {
	margin-bottom: 90px
}
#wrapper .section-2 .item {
	display: inline-block;
	max-width: 160px;
	width: 100%;
	height: 200px;
	margin-bottom: 20px;
	background-color: #fff;
	border-radius: 6px;
	vertical-align: top;
	box-shadow: 0 3px 3px #848484
}
#wrapper .section-2 .item:hover {
	background-color: #fafafa
}
#wrapper .section-2 .item span {
	display: block;
	font-size: 16px;
	color: #666
}
#wrapper .section-2 .item .ico {
	position: relative;
	height: 100px;
	margin-top: 16px
}
#wrapper .section-2 .item .ico img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%)
}
#wrapper .section-3 h3 {
	margin-bottom: 70px
}
#wrapper .section-3 .steps {
	position: relative;
	text-align: center
}
#wrapper .section-3 .steps ol li {
	position: absolute;
	max-width: 21em;
	text-align: left;
	list-style: none
}
#wrapper .section-3 .steps ol li:first-child {
	top: 71%;
	left: 11%
}
#wrapper .section-3 .steps ol li:nth-child(2) {
	top: 14%;
	left: 27.8%
}
#wrapper .section-3 .steps ol li:nth-child(3) {
	top: 71%;
	left: 37.5%
}
#wrapper .section-3 .steps ol li:nth-child(4) {
	top: 14%;
	left: 63.6%
}
#wrapper .section-3 .steps ol li:nth-child(5) {
	top: 71%;
	left: 75.2%
}
#wrapper .section-3 .steps .title {
	font-size: 14px;
	color: #333
}
#wrapper .section-3 .steps .content {
	font-size: 12px;
	color: #999
}
@media(max-width:1200px) {
.banner {
	display: none
}
}
@media(max-width:979px)and (min-width:768px) {
#wrapper .section-3 .steps ol li {
	max-width: 12em
}
}
@media(max-width:767px) {
#wrapper .section-0 .action .button {
	display: inline-block;
	margin: 0 0 1em
}
#wrapper .section-0 .action .button+.button {
	margin-left: 0
}
#wrapper .section-1 .span5 {
	text-align: center
}
#wrapper .section-3 {
	background: #fbfcfd
}
#wrapper .section-3 .steps img {
	display: none
}
#wrapper .section-3 .steps ol li {
	position: static;
	max-width: unset;
	margin-bottom: 1em;
	list-style: decimal
}
}
